﻿body {
  background: #2A2E31 !important;
  color: #C0C0C0;
  font-family: "Inter", sans-serif !important;
}

.package-cont {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}
.package-cont h2 {
  color: white !important;
}
.package-cont h3 {
  color: #C0C0C0 !important;
  font-size: 32px;
}
.package-cont .c-container {
  display: flex;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: flex-start;
  row-gap: 20px;
  column-gap: 20px;
  margin: 50px 0;
}
.package-cont .c-container .title-cont {
  display: block;
  width: 40%;
  text-align: center;
}
.package-cont .c-container .c-column {
  width: calc(50% - 20px);
}
.package-cont .c-container .c-column .text-cont {
  padding-left: 20px;
}
.package-cont .c-container .c-column .text-cont h2 {
  font-size: 40px;
  font-weight: 500;
  line-height: 40px;
  text-align: left;
}
.package-cont .c-container .c-column .text-cont p {
  font-size: 24px;
  line-height: 30px;
  text-align: left;
}
.package-cont .c-container .c-column img {
  width: 100%;
  height: auto;
}
@media (max-width: 980px) {
  .package-cont .c-container .c-column {
    width: calc(90% - 20px);
  }
  .package-cont .c-container .c-column .text-cont {
    padding-left: 0;
  }
  .package-cont .c-container .c-column .text-cont h3 {
    color: #C0C0C0 !important;
    font-size: 24px;
  }
  .package-cont .c-container .c-column .text-cont h2 {
    font-size: 30px;
    line-height: 36px;
    text-align: center;
  }
  .package-cont .c-container .c-column .text-cont p {
    font-size: 18px;
    line-height: 28px;
    text-align: center !important;
  }
  .package-cont .c-container .c-column .text-cont br {
    display: none;
  }
  .package-cont .c-container .c-column .text-cont br.mobil {
    display: block;
  }
}
@media (max-width: 980px) {
  .package-cont .c-container {
    margin: 30px 0 20px;
    column-gap: 10px;
  }
  .package-cont .c-container .title-cont {
    display: block;
    width: 70%;
    text-align: center;
  }
  .package-cont .c-container h3 {
    color: #C0C0C0 !important;
    font-size: 22px;
  }
}
